Loading...
Searching...
No Matches
Opm::Parameters::ParameterFile Struct Reference

Set a value for the ParameterFile property. More...

`#include <basicparameters.hh>`

## Static Public Attributes

static constexpr auto | value = ""

## Detailed Description

Set a value for the ParameterFile property.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicparameters.hh